Bug 23500 - CVE-2010-1157: Apache Tomcat information disclosure vulnerability
: CVE-2010-1157: Apache Tomcat information disclosure vulnerability
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tomcat6)
: unstable
: all Linux
: P3 major
Assigned To:
:
: http://seclists.org/bugtraq/2010/Apr/200
: security
:
:
  Show dependency tree
 
Reported: 2010-05-18 13:44 by
Modified: 2011-03-13 13:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-05-18 13:44:04
Патчи для tomcat5/6 и подробное описание приведено по ссылке.
------- Comment #1 From 2011-03-10 19:05:59 -------
task #40226: added #100: build srpm tomcat6-6.0.30-alt1_2jpp6.src.rpm